    "SMS_GSM_CHARS_LEFT" = "%d GSM-merkkiä jäljellä.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode-merkkiä jäljellä.";
    "SMS_TOO_LONG" = "%d merkkiä liian pitkä";
    "SMS_TOO_LONG_BY_ONE" = "Merkin liian pitkä";
    "Accept vCard from %@?" = "Hyväksytäänkö vCard kohteesta ”%@”?"; 
    "MESSAGE_FROM" = "Viesti kohteesta ”%@”";
    "MESSAGE_TO_NUM" = "Kohde: %@";
    None = "Ei mitään"; 
    "OBEX error" = "OBEX-virhe"; 
    Ok = "OK";
    "Cancel" = "Kumoa";
    "SENDING_VCARD" = "Lähetän vCardin…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "”%@” on synkronoitu laite.";
    "OBEX_VS_BLADERUNNER_MSG" = "Kortin lähettäminen tällä tavalla synkronoinnin sijasta voi johtaa tuplasyöttöihin.";
    "CONTINUE" = "Jatka";
    "vCard contains:%@" = "vCard sisältää:%@";
    "NOTE_FORMAT" = "%@\nSMS-viesti\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nSoitti %@\n";
    "SEND_THIS_CARD" = "Lähetä kortti…";
    "SEND_THESE_CARDS" = "Lähetä nämä kortit…";
    "Sending SMS message to: %@" = "Lähetetään SMS-viestiä kohteeseen: %@";
    "Sending SMS message" = "Lähetän SMS-viestiä";
    "NO_SERVICE_RECORD" = "Ensisijaisen puhelimen palvelutietue ei ole kelvollinen.";
    "INVALID_DEVICE" = "Ensisijainen puhelin ei ole kelvollinen.";
    "INTERNAL_ERROR" = "Sisäinen virhe.";
    "UNKNOWN_CALLER" = "Tuntematon";
    "SMS_MESSAGE_ACTION" = "SMS-viesti";
    "DIAL_ACTION" = "Valitse laitteella %@";
    "DIAL_ACTION_UNKNOWN" = "Valitse matkapuhelimella";
    "SEND_MY_CARD_ACTION" = "Lähetä Oma kortti";
    "BT_CONNECT_ERR_TITLE" = "Tapahtui virhe yritettäessä valita Bluetooth-laitetta.";
    "BT_CONNECT_ERR_MSG" = "Tarkista että paikallinen Bluetooth-laite on liitettynä ja päällä.";
    "OBEX_CONNECT_ERR" = "Tapahtui virhe otettaessa yhteyttä etälaitteeseen.";
    "OBEX_COMM_ERR" = "Tapahtui virhe kommunikoitaessa etälaitteen kanssa.";
    "OBEX_WAIT_ABORT" = "Odotan etälaitteen katkaisua.";
    "OBEX_WAIT_CONNECT" = "Odotan etälaitetta...";
    "UNSET_TITLE" = "Laitepari puhelimen kanssa";
    "UNSET_MSG" = "Käytä Bluetooth-asetuksia, jotta voit valita Osoitekirjan kanssa käytettävän puhelimen.";
    "RING_TIMES" = "On soinut %d kertaa";
    "RING_TIME" = "On soinut 1 kerran";
    "MISSED_CALL" = "Et vastannut puheluun, joka tuli %@";
    "ATTEMPTING_TOOLTIP" = "Yritän <%@>";
    "ESTABLISHED_TOOLTIP" = "Yhteydessä <%@>";
    "DISCONNECTED_TOOLTIP" = "Yhteys katkesi <%@>";
    "UNSET_TOOLTIP" = "Puhelimesta pari osoituksella";
    "SMS_CREATE_CARD" = "Luo kortti";
    "SMS_SENT" = "Viesti lähetetty vastaanottajalle %@";
    "SMS_FAILED" = "Viestin lähettäminen vastaanottajalle %@ epäonnistui";
    "SAVED" = "Tallennettu";
    "LOG_CALL" = "Kirjaa puhelu lokiin";
    "LOG_SMS" = "Tallenna tekstiviesti lokiin";
    "LOGGED" = "Kirjattu lokiin";
    "ADD_CARD" = "Lisää kortti";
    "CARD_ADDED" = "Kortti lisätty";
    "CONNECT_ACCESSIBILITY" = "Yhdistä puhelimeen";
    "CANCEL_ACCESSIBILITY" = "Lopeta puhelimen etsiminen";
    "DISCONNECT_ACCESSIBILITY" = "Katkaise yhteys puhelimeen";
    "PAIR_ACCESSIBILITY" = "Muodosta laitepari puhelimen kanssa";
    "SECOND_LINE_CALLING" = "soittaa toisella linjalla";